Bug 889640 - [abrt] bluez-4.99-2.fc17: standard_free: Process /usr/sbin/bluetoothd was killed by signal 6 (SIGABRT)
Summary: [abrt] bluez-4.99-2.fc17: standard_free: Process /usr/sbin/bluetoothd was kil...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: bluez
Version: 17
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Bastien Nocera
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:9c8f85e62e79d4ede37b3df082a...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-12-22 04:16 UTC by lewishyu
Modified: 2013-07-31 21:23 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-07-31 21:23:38 UTC
Type: ---


Attachments (Terms of Use)
File: core_backtrace (1.67 KB, text/plain)
2012-12-22 04:16 UTC, lewishyu
no flags Details
File: environ (135 bytes, text/plain)
2012-12-22 04:16 UTC, lewishyu
no flags Details
File: limits (1.29 KB, text/plain)
2012-12-22 04:16 UTC, lewishyu
no flags Details
File: backtrace (7.58 KB, text/plain)
2012-12-22 04:16 UTC, lewishyu
no flags Details
File: cgroup (164 bytes, text/plain)
2012-12-22 04:16 UTC, lewishyu
no flags Details
File: smolt_data (3.54 KB, text/plain)
2012-12-22 04:16 UTC, lewishyu
no flags Details
File: executable (20 bytes, text/plain)
2012-12-22 04:16 UTC, lewishyu
no flags Details
File: maps (3.61 KB, text/plain)
2012-12-22 04:16 UTC, lewishyu
no flags Details
File: dso_list (967 bytes, text/plain)
2012-12-22 04:16 UTC, lewishyu
no flags Details
File: proc_pid_status (745 bytes, text/plain)
2012-12-22 04:16 UTC, lewishyu
no flags Details
File: var_log_messages (11.64 KB, text/plain)
2012-12-22 04:16 UTC, lewishyu
no flags Details

Description lewishyu 2012-12-22 04:16:28 UTC
Version-Release number of selected component:
bluez-4.99-2.fc17

Additional info:
libreport version: 2.0.18
abrt_version:   2.0.18
backtrace_rating: 4
cmdline:        /usr/sbin/bluetoothd -n
crash_function: standard_free
kernel:         3.6.9-2.fc17.i686

truncated backtrace:
:Thread no. 1 (9 frames)
: #6 standard_free at gmem.c:98
: #8 avctp_disconnected at audio/avctp.c:348
: #9 avctp_set_state at audio/avctp.c:374
: #10 auth_cb at audio/avctp.c:623
: #12 agent_auth_cb at src/adapter.c:3058
: #13 simple_agent_reply at src/agent.c:261
: #14 _dbus_pending_call_complete at dbus-pending-call.c:197
: #15 complete_pending_call_and_unlock at dbus-connection.c:2308
: #17 message_dispatch at gdbus/mainloop.c:80

Comment 1 lewishyu 2012-12-22 04:16:31 UTC
Created attachment 667600 [details]
File: core_backtrace

Comment 2 lewishyu 2012-12-22 04:16:34 UTC
Created attachment 667601 [details]
File: environ

Comment 3 lewishyu 2012-12-22 04:16:36 UTC
Created attachment 667602 [details]
File: limits

Comment 4 lewishyu 2012-12-22 04:16:38 UTC
Created attachment 667603 [details]
File: backtrace

Comment 5 lewishyu 2012-12-22 04:16:40 UTC
Created attachment 667604 [details]
File: cgroup

Comment 6 lewishyu 2012-12-22 04:16:42 UTC
Created attachment 667605 [details]
File: smolt_data

Comment 7 lewishyu 2012-12-22 04:16:44 UTC
Created attachment 667606 [details]
File: executable

Comment 8 lewishyu 2012-12-22 04:16:46 UTC
Created attachment 667607 [details]
File: maps

Comment 9 lewishyu 2012-12-22 04:16:48 UTC
Created attachment 667608 [details]
File: dso_list

Comment 10 lewishyu 2012-12-22 04:16:50 UTC
Created attachment 667609 [details]
File: proc_pid_status

Comment 11 lewishyu 2012-12-22 04:16:52 UTC
Created attachment 667610 [details]
File: var_log_messages

Comment 12 Fedora End Of Life 2013-07-03 20:52:34 UTC
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 13 Fedora End Of Life 2013-07-31 21:23:45 UTC
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.